section{
	width: 1280px;
	overflow: hidden;
	margin: auto;
}
section .div_headlines{
	width: auto;
	margin: 1em;
}
.div_davertising{
	width: auto;
	margin: 1em;
	
}
.div_recommend{
	width: 65%;
	margin-left: 1em;
}
section .div_video{
	float: right;
	width: 30%;
	margin-right: 1em;
}
section .div_video ul{
	display: block;
	float: left;
	overflow: hidden;
}
section .h2_headlinesName{
	/*float: left;*/
	width: 100%;
	display: block;
	color: #009A44;
	font-size: 1.2em;
	font-family: "微软雅黑";
	border-bottom: 3px solid #007F3A;
	line-height: 3em;
	margin-bottom: 1em;
	overflow: hidden;
}
section  .div_slides{
	width: 50%;
	float: left;
	position: relative;
	/*border:1px solid black;*/
}
/*section .div_slides #float_frame{
	width:450px ;
	height: 300px;
 
	margin: 20px auto;
	position: relative;
}
section .div_slides #float_frame img{
	width:100%;
	height: 300px;
	position: absolute;
	top: -30px;
	left: 0px;
	display: none;
	 
}
section .div_slides #float_frame ul{
	position: absolute;
	right: 7px;
	top: 240px;
}
section .div_slides #float_frame ul li{
	list-style: none;
	width: 15px;
	height: 18px;
	background: #999999;
	float: left;
	 
	margin-right: 8px;
	color: #FFF;
}*/
.advertise{
	width: 168px;
	height: 125px;
	overflow: hidden;
}

section  .div_slides .ul_slidesImg{
	width: 448px;
	float: left;
	
}
section  .div_slides{
	width: 448px;
	display: block;
	overflow: hidden;
}
section  .div_slides .ul_slidesImg li{
	width: 448px;
	float: left;
	overflow: hidden;
	position: relative;
	
}
.ul_slidesImg li:hover>div{
	width: 448px;
	height: 280px;
	position: absolute;
	top: 0;
	left:0 ;
	background: #fff;
}
section  .div_slides .ul_slidesImg li img{
	width: 448px;
	height: 208px;
	float: left;
	display: none;
}
section  .div_slides .ul_slidesImg li p{
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	height: 2em;
	background: rgba(0,0,0,0.5);
	color: #FFFFFF;
	line-height: 2em;
	width: 94%;
	padding: 0 3%;
}
section  .div_slides  .ul_buttonList{
	position: absolute;
	bottom: 2.5em;
	right: 0;
}
section  .div_slides  .ul_buttonList li{
	display: block;float: left;
	margin-right: 0.5em;
}
section .div_slides .ul_buttonList li a{
	display: block;
	background: #999;
	color: #FFFFFF;
	font-size: 0.8em;
	padding:0 0.5em;
}
section .div_slides .ul_buttonList li a.a_now{
	background: #EC5415;
}
/*
#float_frame{
	width:500px ;
	height: 300px;
	 
	float: left;
	position: relative;
}
#float_frame img{
	width:100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#float_frame ul{
	position: absolute;
	right: 7px;
	top: 240px;
}
#float_frame ul li{
	list-style: none;
	width: 15px;
	height: 18px;
	background: #999999;
	float: left;
	 
	margin-right: 8px;
	color: #FFF;
	padding-left: 5px;
} */

.a_now{
	background: #EC5415;
}
section  .div_other{
	width: auto;
	overflow: hidden;
}
section  .div_other ul li{
	width: auto;
	/*line-height: 3em;*/
	font-family: "微软雅黑";
	margin-bottom:0.58em;
	/*height: 3em;*/
	height:1.65em;
}
section  .div_other .div_otherList ul li a{
	display: block;
	    line-height: 2em;
    display: block;
    /*height: 2em;*/
   height:1.92em;
    font-size: 1em;
    background: #999;
    overflow: hidden;
    color: #FFFFFF;
    font-weight: 700;
    padding: 0 1em;
}
section  .div_other .div_otherList ul li a:hover{
	background: #D33F23;
}
section  .div_other .div_otherList{
	height: 100%;
	  margin: 0 1em;
}
section  .div_other ul{
	height: 100%;
}
section .div_otherButton{
	float: right;
	height: 100%;
	margin-left: 1em;
}
section .div_otherButton a{
	float: left;
    height: 48.5%;
    margin-bottom: 5%;
    width: 100%;
}
section .div_otherButton a img{
	height: 100%;
	float: right;
}
section .div_headlinesBottom{
	border: 1px solid #007F3A;
	margin-top: 1em;
	position: relative;
	overflow: hidden;
	width: 100%;
  	float: left;
}
section .div_headlinesBottom .div_logo,section .div_headlinesBottom .div_textList,section .div_headlinesBottom .div_label{
	margin-top: 1em;
	margin-left: 1em;
}
section .div_headlinesBottom .div_logo,section .div_headlinesBottom .div_textList{
	margin-bottom: 1em;
	
}
section .div_headlinesBottom .div_logo{
	float: left;
	margin-right: 1em;
}
section .div_headlinesBottom .div_logo .logo_img{
	width: 281px;
	height: 121px;
}
section .div_headlinesBottom .div_textList p.p_red{
	font-size: 1.8em;
	font-weight: 700;
	color: #E50014;line-height: 1.5em;
}
section .div_headlinesBottom .div_textList p{
	font-weight: 700;
	line-height:2em;
}
section .div_headlinesBottom .div_textList p.p_green{
	font-size: 1.2em;
	color: #007F3A;
}
section .div_headlinesBottom .div_textList p.p_green i{
	width: 0.5em;
	height: 0.5em;
	margin:0.75em 0.5em;
	background: #007F3A;
	display: block;float: left;
}
section .div_headlinesBottom .div_label{
	color: #FFFFFF;
  background: #007F3A;
  padding: 0.3em 1em;
  font-family: "微软雅黑";
  padding-right: 1em;
  display: block;
  float: left;
  transform: skew(-5deg,0deg);
  -ms-transform: skew(-5deg,0deg);
  -moz-transform: skew(-5deg,0deg);
  -webkit-transform: skew(-10deg,0deg);
  -o-transform: skew(-5deg,0deg);
  position: absolute;right: -0.2em;
  bottom: 0;
  
}
section .div_headlines .div_label a{
	color: #FFFFFF;
	margin:0;
	width: 100%;
	height: 100%;
	display: block;
}
section .div_headlines .div_newsList{
	width: 100%;
	margin-top: 1em;
	float: left;
	overflow: hidden;
}
section .div_headlines .div_newsList ul{
	width: 48.5%;
	line-height: 2em;
	margin-right:3%;
	float: left;
}
section .div_headlines .div_newsList ul:nth-child(2){
	margin-right: 0;
}
section .div_headlines .div_newsList .ul_newsRight{
	margin-right: 0;
}

section .div_headlines .div_newsList ul li{
	line-height: 2em;
		height: 2em;
	display: block;
	overflow: hidden;
}
section .div_headlines .div_newsList ul .li_haveImg{
	line-height: 2em;
		height: auto;
	display: block;
	overflow: hidden;
	margin-bottom: 0.5em;
}
section .div_headlines .div_newsList ul .li_haveImg img{
	width: 100%;
	float: left;
}
section .div_headlines .div_newsList ul li a{
	font-size: 1em;
	width: 100%;
}
section .div_headlines .div_newsList ul li a span{
	color: #0AAC70;
}
section .div_headlines .div_newsList ul li:nth-child(9) a img,section .div_headlines .div_newsList ul li:nth-child(10) a img{
	float: left;
	width: 100%;
}
section .div_headlines .div_newsList ul li:nth-child(9),
section .div_headlines .div_newsList ul li:nth-child(10){
	height: auto;
	margin-bottom: 0.5em;
}
section .div_headlines .a_nightMarket{
	background: #231816;
	text-align: center;
	width: 100%;
	float: left;
	
}
.a_nightMarket{
	background: #231816;
	text-align: center;
	width: 100%;
	float: left;
	
}
section .div_headlines .a_nightMarket img{
	width: 70%;
	float: left;
	margin:0 15%;
}
.a_nightMarket img{
	width: 70%;
	float: left;
	margin:0 15%;
}
section .div_video ul li{
	width: 47%;
	float: left;
	margin-top: 1em;
}
section .div_video ul .li_max{
	width: 100%;
	margin: 0;
}
section .div_video ul li:nth-child(1){
	width: 100%;
	margin: 0;
}
section .div_video ul li img{
	width: 100%;
	height: 104px;
}
section .div_video ul li p{
	width: 78%;
	margin: 0 auto;
	font-size: 0.8em;
	display: block;
	height: 2.8em;
	overflow: hidden;
	float: left;
}
section .div_video ul li:nth-child(2n){
	margin-right: 6%;
}
section .div_video ul .li_left{
	margin-right: 6%;
}
section .div_recommend .div_navList{
	width: 100%;
	float: left;
	margin-top: -0.75em;
	overflow: hidden;
}
.div_davertisingButton .a_marginNone{
	margin: 0;
}
section .div_recommend .div_navList li{
	width: 12.5%;
	display: block;
	float: left;
	text-align: center;
	margin-top:0.5em;
}
section .div_recommend .div_navList li a{
	color: #0AAC70;
	
	padding: 0.2em  0;
	width: 90%;
	display: block;
	
	font-weight: 700;
	width: 70px;
	font-size: 0.8em;
	line-height: 2em;
}
section .div_recommend .div_navList>ul li a{
	border: 1px solid #999;
	border-radius: 5px;
}
section .div_recommend .div_navList li a:hover{
	background: #999;
	color: #fff;
}
section .div_recommend .div_navList li(2n) a:hover{
	background: #999;
	color: #fff;
}
section .div_recommend .div_navList li:nth-child(2n) a{
	color: #007F3A;
}
section .div_recommend .div_slidesList{
	background: #CECECE;
	padding: 1em 2%;
	float: left;
	margin: 1em 0;
	width: 96%;
	height: 100%;
	position: relative;
}
.a_arrowLeft , .a_arrowRight{
	top: 47.5%;
	position: absolute;
	height: 5%;
}
.div_showImg .img_show{
	width: 80%;
	max-height: ;
	margin: auto;
	
}
.a_arrowLeft{
	left: 0;
}
.a_arrowRight{
	right: 0;
}
.div_showImg{
	text-align: center;
	position: relative;
}
section .div_recommend  .div_imgLIst{
	float: left;
	width: 91%;
	padding: 1em 2.5%;
	margin-top: 1em;
	background: #E3E3E3;
	position: absolute;
	bottom: 20%;
	overflow: hidden;
	
}
section .div_recommend .div_imgLIst ul li{
	width: 10%;
	display: block;
	overflow: hidden;
}
section .div_recommend .div_imgLIst ul li a{
	border: 0;
}
section .div_recommend .div_imgLIst ul li a img{
	width: 100%;
}
.div_showImgBox{
	/*height: 70%;*/
}
.div_davertising .div_goButton{
	width: 30%;
	float: left;
	height: 7.5em;
}
.div_davertising .div_goButton a{
	width: 100%;
	height: 100%;
	display: block;
	float: left;
}
.div_davertising .div_goButton a img{
	width: 100%;
	height: 100%;
	float: left;
}
.div_davertising .div_navList{
	width: 68%;
	margin-left: 2%;
	float: left;
}
.div_davertising .div_navList ul{
	width: 100%;
	display: block;
	overflow: hidden;
	float: left;
}
.div_davertising .div_navList ul li{
	width: 16.6666666%;
	float: left;display: block;
	height: 2.5em;
}
.div_davertising .div_navList ul li a{
	width: 90%;
	display: block;
	margin: auto;
	line-height: 2em;
	font-size: 1em;
	background: #0AAC70;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	margin:0.25em 0;
}
.div_davertising .div_navList ul li:nth-child(2n) a{
	background: #007F3A;
}
.div_davertising .div_navList ul li a:hover{
	background: #004827;
}
.div_davertisingButton{
	float: left;
	margin-top: 1em;
	width: 100%;
}
.div_davertisingButton a{
	width: 46.5%;
	margin-right:3%;
	display: block;
	float: left;
}
.div_davertisingButton a:nth-child(2){
	margin-right:0;
}
.div_davertisingButton a img{
	width: 100%;
	height: 63px;
}
.div_davertisingList{
	background: #CECECE;
	float: left;
	width: 100%;
	margin: 0.5em 0;
	position: relative;
}
.div_davertisingList>div{
	padding: 1em;
}
.div_davertisingList>div>ul{
	width: 80%;
	margin:0 10%;
}
.div_davertisingList>div>ul>li{
	width: 25%;
	display: block;
	float: left;
	overflow: hidden;
	margin-bottom: 1em;
}
.div_davertisingList>div>ul.ul_textList li>div{
	width:85%;
	overflow: hidden;
	background: #FFFFFF;
	padding: 1em 5%;
	display: block;
	border-radius:  0 15%;
}
.div_davertisingList>div>ul.ul_textList li>div .div_img{
	width: 50%;
	float: left;
	background: #CECECE;
	
}
.div_davertisingList>div>ul.ul_textList li>div .div_img img{
	width: 100%;
	height: 103px;
}
.div_davertisingList>div>ul.ul_textList li>div .div_img img{
	width: ;
}
.div_davertisingList>div>ul.ul_textList li>div h2{
	font-size: 1em;
}
.div_davertisingList>div>ul.ul_textList li>div p{
	font-size: 0.8em;
}
.div_aList{
	width: 100%;
	float: left;
	overflow: hidden;
	text-align: right;
}
.div_aList a{
	font-size: 0.8em;
}
.div_aList a img{
	height: 1em;
	width: 1em;
	margin-right: 0.5em;
}
.div_pageList{
	width: 100%;
	float: left;
	text-align: center;
}
.div_pageList a{
	width: 1.5em;
	height: 1.5em;
	background: #999;
	margin: 0.5em;
	text-align: center;
	/*display: block;*/
	line-height: 1.5em;
	/*float: left;*/
	color: #fff;
	padding:0px 6px;
}
.div_pageList a.a_now{
	background: #EC5415;
}
.div_pageList>div{
	width: 9em;
	margin: auto;
}
header .div_navList{
	background: #E3E3E3
}
#otherButtonList{
	width: 140px;
	height: 135.797;
}
#otherButtonList img{
	width: 100%;
}
.li_search{
	width: 19px;
	height: 19px;
}
.li_haveImg .bs_advertisement_left{
	width: 50%;height:65px;display: block;box-sizing: border-box;padding-right: 4px;
}
.li_haveImg .bs_advertisement_right{
width: 50%;display: block;box-sizing: border-box;padding-left: 4px;height:65px;
}